"use strict";

exports.__esModule = true;

var _aBox = require("./a-box");

Object.keys(_aBox).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aBox[key]) return;
  exports[key] = _aBox[key];
});

var _aCamera = require("./a-camera");

Object.keys(_aCamera).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aCamera[key]) return;
  exports[key] = _aCamera[key];
});

var _aCircle = require("./a-circle");

Object.keys(_aCircle).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aCircle[key]) return;
  exports[key] = _aCircle[key];
});

var _aCone = require("./a-cone");

Object.keys(_aCone).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aCone[key]) return;
  exports[key] = _aCone[key];
});

var _aCursor = require("./a-cursor");

Object.keys(_aCursor).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aCursor[key]) return;
  exports[key] = _aCursor[key];
});

var _aCurvedimage = require("./a-curvedimage");

Object.keys(_aCurvedimage).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aCurvedimage[key]) return;
  exports[key] = _aCurvedimage[key];
});

var _aCylinder = require("./a-cylinder");

Object.keys(_aCylinder).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aCylinder[key]) return;
  exports[key] = _aCylinder[key];
});

var _aDodecahedron = require("./a-dodecahedron");

Object.keys(_aDodecahedron).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aDodecahedron[key]) return;
  exports[key] = _aDodecahedron[key];
});

var _aGltfModel = require("./a-gltf-model");

Object.keys(_aGltfModel).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aGltfModel[key]) return;
  exports[key] = _aGltfModel[key];
});

var _aIcosahedron = require("./a-icosahedron");

Object.keys(_aIcosahedron).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aIcosahedron[key]) return;
  exports[key] = _aIcosahedron[key];
});

var _aImage = require("./a-image");

Object.keys(_aImage).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aImage[key]) return;
  exports[key] = _aImage[key];
});

var _aLight = require("./a-light");

Object.keys(_aLight).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aLight[key]) return;
  exports[key] = _aLight[key];
});

var _aLink = require("./a-link");

Object.keys(_aLink).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aLink[key]) return;
  exports[key] = _aLink[key];
});

var _aObjModel = require("./a-obj-model");

Object.keys(_aObjModel).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aObjModel[key]) return;
  exports[key] = _aObjModel[key];
});

var _aOctahedron = require("./a-octahedron");

Object.keys(_aOctahedron).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aOctahedron[key]) return;
  exports[key] = _aOctahedron[key];
});

var _aPlane = require("./a-plane");

Object.keys(_aPlane).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aPlane[key]) return;
  exports[key] = _aPlane[key];
});

var _aRing = require("./a-ring");

Object.keys(_aRing).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aRing[key]) return;
  exports[key] = _aRing[key];
});

var _aSky = require("./a-sky");

Object.keys(_aSky).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aSky[key]) return;
  exports[key] = _aSky[key];
});

var _aSound = require("./a-sound");

Object.keys(_aSound).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aSound[key]) return;
  exports[key] = _aSound[key];
});

var _aSphere = require("./a-sphere");

Object.keys(_aSphere).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aSphere[key]) return;
  exports[key] = _aSphere[key];
});

var _aTetrahedron = require("./a-tetrahedron");

Object.keys(_aTetrahedron).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aTetrahedron[key]) return;
  exports[key] = _aTetrahedron[key];
});

var _aText = require("./a-text");

Object.keys(_aText).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aText[key]) return;
  exports[key] = _aText[key];
});

var _aTorusKnot = require("./a-torus-knot");

Object.keys(_aTorusKnot).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aTorusKnot[key]) return;
  exports[key] = _aTorusKnot[key];
});

var _aTorus = require("./a-torus");

Object.keys(_aTorus).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aTorus[key]) return;
  exports[key] = _aTorus[key];
});

var _aTriangle = require("./a-triangle");

Object.keys(_aTriangle).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aTriangle[key]) return;
  exports[key] = _aTriangle[key];
});

var _aVideo = require("./a-video");

Object.keys(_aVideo).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aVideo[key]) return;
  exports[key] = _aVideo[key];
});

var _aVideosphere = require("./a-videosphere");

Object.keys(_aVideosphere).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _aVideosphere[key]) return;
  exports[key] = _aVideosphere[key];
});